langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.system_page.field_p_system_display_body
    - field.field.node.system_page.field_p_system_display_strap
    - field.field.node.system_page.field_p_system_display_tags
    - node.type.system_page
  module:
    - ds
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: pattern_system_display
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        pattern:
          field_templates: only_content
    regions:
      title:
        - node_title
      body:
        - field_p_system_display_body
    fields:
      node_title:
        plugin_id: node_title
        weight: 0
        label: hidden
        formatter: default
        settings:
          wrapper: ''
          class: ''
          link: false
id: node.system_page.full
targetEntityType: node
bundle: system_page
mode: full
content:
  content_moderation_control:
    weight: -20
    region: content
  field_p_system_display_body:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: body
hidden:
  field_p_system_display_strap: true
  field_p_system_display_tags: true
  langcode: true
  links: true
